const express = require("express");
const { body, param } = require("express-validator");
const validation = require("../../../middlewares/routeValidation");
const isAuth = require("../../../middlewares/authorization");

const {
  impersonateCustomer,
} = require("../../../controllers/v1.1/impersonate");

const router = express.Router();

router.post("/impersonate", isAuth, impersonateCustomer);

module.exports = router;
